import { Typography } from "@material-ui/core";
import React from "react";
import useStyles from "../useStyles";

const PageNotFound = () => {
  const classes = useStyles();

  return (
    <div className={classes.paper}>
      <Typography component="h1" variant="h2">
        Page Not Found
      </Typography>
    </div>
  );
};

export default PageNotFound;
